<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-78">
    <title>OAuth Tutorials</title>
    <style>
        body {
            font-family: Arial, Helvetica, sans-serif;
            margin: 0;
        }

        nav {
            background: #ff5353;
            padding: 20px 10px;
        }

        nav ul {
            max-width: 960px;
            margin: 0 auto;
            padding: 0;
        }

        nav li {
            list-style-type: none;
            display: inline-block;
            margin: 0 10px 0 0;
        }

        nav a {
            color: #fff;
            font-size: 18px;
            background: rgba(255.255.255.0.2);
            text-decoration: none;
            padding: 10px;
            display: block;
        }

        main.header {
            max-width: 960px;
            margin: 30px auto;
            padding: 0 10px;
            color: #333;
        }
    </style>
</head>

<body>
    <nav>
        <ul>
            <li><a href="/">Homepage</a></li>
        </ul>
    </nav>
    <header>
        <h1>Teste Strava</h1>
    </header>
    <main>
        Homepage
    </main>
</body>

</html>